<app-header></app-header>

<div class="container">
  <div class="row">
    <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1 col-xs-8 col-xs-offset-2">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>

